@charset "UTF-8";

@import "../../css/jct_map.css";


/*/==========================================================
/ 
/ 中国地域のジャンクションのご案内
/
==========================================================/*/
#sch_jcmp_tosu{

}

#sch_jcmp_tosu .l-cont-body:has(h2){
	padding-bottom:0;
}


#sch_jcmp_tosu .l-cont-body > section{
	margin-bottom:0;
}


.box-frame{
	flex-wrap:wrap;
}
.box-frame > .shadow-box {
	flex:unset;
	width: calc(33% - 26px);
	text-align:center;
}

.box-frame > .shadow-box figure{
	/**/
}

.box-frame > .shadow-box figure > img{
	margin-bottom:0.5em;
	width: min(100%,440px);
	height:auto;
}

.box-frame > .shadow-box figcaption{
	font-weight:600;
	padding:0.25em 0;
}

.box-frame > .shadow-box ul{
	text-align:left;
	font-size:var(--txt-s);
}

.box-frame > .shadow-box ul > li{
	line-height:125%;
}


.w_yellow figcaption{
	background-color:#f5c51d;
}

.w_green figcaption{
	background-color:#93c31e;
}

.w_pink figcaption{
	background-color:#ee96bd;
}

.w_blue figcaption{
	background-color:#4068B8;
	color:#FFFFFF;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {

	.box-frame > .shadow-box {
		width: calc(50% - 20px);
	}

}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.box-frame > .shadow-box {
		width: 100%;
	}

}